function  plotEt(node,elem,Ex,Ey,alpha)
%绘制Ex Ey
subplot(1,2,1);
h1=trisurf(elem,node(:,1),node(:,2),real(Ex));
shading interp
set(h1,'edgecolor','black','edgealpha',alpha);
view(2); axis equal; axis tight; axis off;
colorbar;
colormap jet;
caxis([min(real(Ex)) max(real(Ex))]);

subplot(1,2,2);
h2=trisurf(elem,node(:,1),node(:,2),real(Ey));
shading interp
set(h2,'edgecolor','black','edgealpha',alpha);
view(2); axis equal; axis tight; axis off;
colorbar;
colormap jet;
caxis([min(real(Ey)) max(real(Ey))]);

end